@font-face{
 	font-family:'Druk Wide Web';
 	src:url(https://s3.amazonaws.com/bw-fonts/DrukWide-Super-Web.eot);
 	src:url(https://s3.amazonaws.com/bw-fonts/DrukWide-Super-Web.eot?#iefix) format('embedded-opentype'),
 		url(https://s3.amazonaws.com/bw-fonts/DrukWide-Super-Web.woff) format('woff'),
 		url(https://s3.amazonaws.com/bw-fonts/DrukWide-Super-Web.ttf) format('truetype'),
 		url('https://s3.amazonaws.com/bw-fonts/DrukWide-Super-Web.svg#Druk Wide Web') format('svg');
 	font-weight:900;
 	font-style:normal;
 	font-stretch:normal;
}

@font-face{
 	font-family:'Druk Web';
 	src:url(https://s3.amazonaws.com/bw-fonts/Druk-Medium-Web.eot);
 	src:url(https://s3.amazonaws.com/bw-fonts/Druk-Medium-Web.eot?#iefix) format('embedded-opentype'),
 		url(https://s3.amazonaws.com/bw-fonts/Druk-Medium-Web.woff) format('woff'),
 		url(https://s3.amazonaws.com/bw-fonts/Druk-Medium-Web.ttf) format('truetype'),
 		url('https://s3.amazonaws.com/bw-fonts/Druk-Medium-Web.svg#Druk Web') format('svg');
 	font-weight:500;
 	font-style:normal;
 	font-stretch:normal;
}

@font-face{
 	font-family:'Druk Bold Web';
 	src:url(https://s3.amazonaws.com/bw-fonts/Druk-Bold-Web.eot);
 	src:url(https://s3.amazonaws.com/bw-fonts/Druk-Bold-Web.eot?#iefix) format('embedded-opentype'),
 		url(https://s3.amazonaws.com/bw-fonts/Druk-Bold-Web.woff) format('woff'),
 		url(https://s3.amazonaws.com/bw-fonts/Druk-Bold-Web.ttf) format('truetype'),
 		url('https://s3.amazonaws.com/bw-fonts/Druk-Bold-Web.svg#Druk Web') format('svg');
 	font-weight:500;
 	font-style:normal;
 	font-stretch:normal;
}

* {
	padding:0;
	margin:0;
}

*, *:after, *:before {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
	height:100%;
}

.skrollr-desktop body {
	height:100% !important;
}

p {
	width: 60%;
  	max-width: 730px;
  	margin: 30px auto;
  	font: 18px 'TiemposTextWeb-Regular', Georgia, Times, serif;
  	line-height: 1.6em;
  	color: #3c3c3c;
}

p a {
	color: #3c3c3c;
	text-decoration: none;
	border-bottom: 2px solid #ed1c24;
}

.break {
	font-family: 'HaasTextBold';
	font-size: 21px;
	color: #ed1c24;
}

#lede {
	width: 100%;
	height: 700px;
	overflow: hidden;
}

#lede img {
	width: 100%;
	position: relative;
	z-index: -1000;
}

#lede .overlay {
	position: relative;
	z-index: -999;
	width: 100%;
	margin-top: -70%;
}

.lede-content {
  max-width: 80%;
  position: relative;
  margin: -70% auto 0;
  text-align: center;
  padding-top: 100px;
}

.hed {
  padding-bottom: 20px;
}

.lede-content h1 {
  font-family: 'Druk Bold Web', 'HaasDisplayBold', Helvetica, Arial, sans-serif;
  font-size: 140px;
  color: #e90100;
  font-weight: normal;
  vertical-align: middle;
  display: inline;
  text-shadow: 0px 0px 10px rgba(0,0,0,.8);
}

.dek {
  font-family: 'HaasDisplayBold', Helvetica, Arial, sans-serif;
  font-size: 28px;
  color: #fff;
  display: block;
  text-shadow: 0px 0px 5px rgba(0,0,0,.8);
}

.byline-s {
	color:#fff; 
	font-size:21px;
}

#section1 {
	padding-top: 50px;
}

#skrollr-body {
	height:100%;
	overflow:visible;
	position:relative;
}

.mobile-lede, .mobile {
	display: none;
}



.gap {
	background:transparent center no-repeat;
	background-size:cover;
	overflow: hidden;
}

.gap img {
	width: 100%;
}

/*.skrollr .gap {
	background:transparent !important;
}*/

.gap-50 {
	height:50%;
}

/*.gap-100 {
	height:100%;
}
*/
.header {
	background:#fff;
	padding:1em;
}

.content {
	padding:1em;
	background:#fff;
	margin-top: 40px;
}

.content-full {
	height:100%;
}

#done {
	/*height:100%;*/
}

.pull-quote {
	font-family: 'Druk Bold Web', 'HaasDisplayBold', Helvetica, Arial, sans-serif;
  	font-size:120px;
  	color: #e90100;
  	width: 75%;
  	margin: 100px auto;
  	text-align: center;
}

.float-right {
	float: right;
	max-width: 350px;
	margin: 10px 5% 40px 50px;
}

.float-right img {
	width: 100%;
}

.full-width {
	width: 70%;
	margin: 60px auto;
	display: block;
}

.full-width img {
	width: 100%;
}

.full-width .photo-info, .float-right .photo-info, .mobile .photo-info {
	width: 100%;
	text-align: center;
	background: none;
	padding-top: 0;
	margin-top: 0;
	position: relative;
}

.full-width .photo-info .caption {
	color: #e90100;
}

.full-width .photo-info .credit, .float-right .photo-info .credit {
	color: #888;
}

.photo-info {
	width: 100%;
	display: block;
	text-align: center;
	position: absolute;
	margin-top: -9%;
	background-color: #e90100;
}

.photo-info p {
	width: 100%;
	color: #fff;
	padding: 0 20px;
}

.caption {
	font-family: 'HaasDisplayBold';
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 10px;
	margin-top: 15px;
}

.credit {
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 15px;
}

.closer {
  margin-top: -5px;
  margin-left: 2px;
  height: 14px;
}

#footer .source {
  float: none;
  text-align: center;
}

.bold {
  font-family: 'HaasTextBold', Helvetica, Arial, sans-serif;
}

.terminal p a {
	border-bottom: none;
}

.terminal .video {
	display: none;
}

@media only screen and (min-width:1360px),only screen and (device-width:1360px) {

	#lede {
		height: 100%;
		max-height: 1000px;
	}

	p {
		width: 50%;
	}
}

@media only screen and (max-width:1020px),only screen and (device-width:1020px) {

	p {
		width: 80%;
	}

	#lede {
		height: 500px;
	}

	.lede-content {
		padding-top: 50px;
	}

	.hed {
		padding-bottom: 34%;
	}

	.lede-content h1 {
		font-size: 110px;
	}

	.dek {
		font-size: 24px;
		display: inline;
		background-color: rgba(0,0,0,.7);
	}

	.byline-s {
		font-size: 18px;
	}

	.gap-50 {
		height: 40%;
	}

	.full-width {
		width: 100%;
	}

	.float-right {
		float: none;
		margin: 40px auto;
		display: block;
	}

	.pull-quote {
		margin: 60px auto;
		font-size: 50px;
		width: 100%;
	}

	.video-js {
		min-width: 730px;
		min-height: 411px;
	}
}


@media only screen and (max-width:760px),only screen and (device-width:760px) {

	p {
		width: 100%;
		font-size: 16px;
    	line-height: 25px;
	}

	#lede {
		height: 400px;
	}

	#lede .mobile-lede, .mobile {
		display: block;
		width: 100%;
		z-index: 0;
	}

	#section1 {
		padding-top: 20px;
	}

	#lede .lede-img, #lede .overlay {
		display: none;
	}

	.mobile img, .mobile .photo-info {
		width: 100%;
	}

	.mobile .photo-info {
		background-color: #fff;
		text-align: center;
	}

	.mobile .photo-info .caption {
		font-size: 16px;
		line-height: 19px;
		color: #e90100;
	}

	.mobile .photo-info .credit {
		font-size: 13px;
		color: #888;
	}

	.gap {
		display: none;
	}

	#skrollr-body {
		background: #fff;
	}

	.header {
		padding-top: 0;
	}

	.lede-content {
		padding-top: 0;
		margin-top: -115%;
		max-width: 90%;
	}

	.hed {
		margin-top: -72%;
		padding-bottom: 0;
	}

	.lede-content h1 {
		font-size: 52px;
	}

	.dek {
		font-size: 18px;
		line-height: 22px;
		color: #fff;
		display: inline;
	}

	.byline-s {
		font-size:14px;
	}

	.gap-100 {
		height: 40%;
	}

	.content {
		margin-top: 0;
	}

	.caption {
		font-size: 16px;
		line-height: 19px;
		margin-bottom: 5px;
		margin-top: 15px;
	}

	.credit {
		font-size: 13px;
		line-height: 16px;
		margin-top: 5px;
		margin-bottom: 15px;
	}

	.pull-quote {
		font-size: 36px;
		margin: 50px auto;
	}

}